<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="esys_t"
	ProjectGUID="{396299CA-36F8-4EE4-BF01-46EA26465173}"
	RootNamespace="esys_t"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ESYS_DEV)\bin\vc90_dll"
			IntermediateDirectory="$(ESYS_DEV)\build\vc90_dll\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/vmg"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\include;$(ESYS_BOOST);$(ESYS_SYSC)\include"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;BOOST_ALL_DYN_LINK;ESYS_USE;MYSYSTEMC;SYSTEMCDLL_USE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="$(ProjectName)/$(ProjectName)_prec.h"
				PrecompiledHeaderFile="$(IntDir)/$(ProjectName).pch"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_DEBUG"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="esysd.lib mysystemc231d.lib"
				OutputFile="$(OutDir)/$(ProjectName)d.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\lib\vc90_dll;$(ESYS_BOOST)\lib32-msvc-9.0;$(ESYS_SYSC)\lib\vc90_dll"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/$(ProjectName)d.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(ESYS_DEV)\bin\vc90_x64_dll"
			IntermediateDirectory="$(ESYS_DEV)\build\vc90_x64_dll\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\include;$(ESYS_BOOST);$(ESYS_SYSC)\include"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;BOOST_ALL_DYN_LINK;ESYS_USE;MYSYSTEMC;SYSTEMCDLL_USE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="$(ProjectName)/$(ProjectName)_prec.h"
				PrecompiledHeaderFile="$(IntDir)/$(ProjectName).pch"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_DEBUG"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="esysd.lib mysystemc231d.lib"
				OutputFile="$(OutDir)/$(ProjectName)d.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\lib\vc90_x64_dll;$(ESYS_BOOST)\lib64-msvc-9.0;$(ESYS_SYSC)\lib\vc90_x64_dll"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/$(ProjectName)d.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ESYS_DEV)\bin\vc90_dll"
			IntermediateDirectory="$(ESYS_DEV)\build\vc90_dll\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..\include;$(ESYS_BOOST);$(ESYS_SYSC)\include"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;BOOST_ALL_DYN_LINK;ESYS_USE;MYSYSTEMC;SYSTEMCDLL_USE"
				RuntimeLibrary="2"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="$(ProjectName)/$(ProjectName)_prec.h"
				PrecompiledHeaderFile="$(IntDir)/$(ProjectName).pch"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;NDEBUG"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="esys.lib mysystemc231.lib"
				OutputFile="$(OutDir)/$(ProjectName).exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\lib\vc90_dll;$(ESYS_BOOST)\lib32-msvc-9.0;$(ESYS_SYSC)\lib\vc90_dll"
				GenerateDebugInformation="false"
				ProgramDatabaseFile="$(OutDir)/$(ProjectName).pdb"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(ESYS_DEV)\bin\vc90_x64_dll"
			IntermediateDirectory="$(ESYS_DEV)\build\vc90_x64_dll\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..\include;$(ESYS_BOOST);$(ESYS_SYSC)\include"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;BOOST_ALL_DYN_LINK;ESYS_USE;MYSYSTEMC;SYSTEMCDLL_USE"
				RuntimeLibrary="2"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="$(ProjectName)/$(ProjectName)_prec.h"
				PrecompiledHeaderFile="$(IntDir)/$(ProjectName).pch"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;NDEBUG"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="esys.lib mysystemc231.lib"
				OutputFile="$(OutDir)/$(ProjectName).exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\lib\vc90_x64_dll;$(ESYS_BOOST)\lib64-msvc-9.0;$(ESYS_SYSC)\lib\vc90_x64_dll"
				GenerateDebugInformation="false"
				ProgramDatabaseFile="$(OutDir)/$(ProjectName).pdb"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="DebugEP|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\include;$(ESYS_BOOST)"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;BOOST_ALL_DYN_LINK;ESYS_USE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="$(ProjectName)/$(ProjectName)_prec.h"
				PrecompiledHeaderFile="$(IntDir)/$(ProjectName).pch"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_DEBUG"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="esysd.lib"
				OutputFile="$(OutDir)/$(ProjectName)d.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\lib\vc90_dll;$(ESYS_BOOST)\lib32-msvc-9.0"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/$(ProjectName)d.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="DebugEP|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\include;$(ESYS_BOOST)"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;BOOST_ALL_DYN_LINK;ESYS_USE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="$(ProjectName)/$(ProjectName)_prec.h"
				PrecompiledHeaderFile="$(IntDir)/$(ProjectName).pch"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_DEBUG"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="esysd.lib"
				OutputFile="$(OutDir)/$(ProjectName)d.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\lib\vc90_x64_dll;$(ESYS_BOOST)\lib64-msvc-9.0"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/$(ProjectName)d.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			>
			<File
				RelativePath="..\..\src\esys_t\argsfixture.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffer01.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffer02.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffer03.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffer04.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffer05.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffer06.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffercopy01.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\buffercopysg01.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\bufferfixture.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\esys01.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\esys_t_prec.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="DebugEP|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="DebugEP|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\src\esys_t\esysplat01.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\i2cbusmngrbase01.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\ringbuffer01.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\ringbuffer02.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\ringbuffer03.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\ringbuffer04.cpp"
				>
			</File>
			<File
				RelativePath="..\..\src\esys_t\task01.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCLCompilerTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCLCompilerTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCLCompilerTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCLCompilerTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="DebugEP|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCLCompilerTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="DebugEP|x64"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCLCompilerTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\..\src\esys_t\unittest.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="DebugEP|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="DebugEP|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<Filter
				Name="multios"
				>
				<File
					RelativePath="..\..\src\esys_t\multios\taskwxthread01.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="win32"
				>
				<File
					RelativePath="..\..\src\esys_t\win32\usbenum01.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="sysc"
				>
				<File
					RelativePath="..\..\src\esys_t\sysc\esys01_sysc.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="mp"
				>
				<File
					RelativePath="..\..\src\esys_t\mp\esys01_mp.cpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			>
			<File
				RelativePath="..\..\include\esys_t\argsfixture.h"
				>
			</File>
			<File
				RelativePath="..\..\include\esys_t\bufferfixture.h"
				>
			</File>
			<File
				RelativePath="..\..\include\esys_t\esys_t_defs.h"
				>
			</File>
			<File
				RelativePath="..\..\include\esys_t\esys_t_prec.h"
				>
			</File>
			<File
				RelativePath="..\..\include\esys_t\version.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			>
			<File
				RelativePath="..\..\res\esys_t.rc"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
